> ## Documentation Index
> Fetch the complete documentation index at: https://lingopal.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Download Transcript

## Description

Export transcript as Word docx or JSON attachment


## OpenAPI

````yaml get /v1/transcript/{media_id}/{locale}/download
openapi: 3.1.0
info:
  title: Lingopal VOD API
  description: API for Video on Demand processing, transcription, and translation services
  version: 0.0.1
servers:
  - url: https://api.lingopal.ai
security: []
paths:
  /v1/transcript/{media_id}/{locale}/download:
    get:
      tags:
        - transcript
      summary: Download Transcript
      operationId: download_transcript_v1_transcript__media_id___locale__download_get
      parameters:
        - name: media_id
          in: path
          required: true
          schema:
            type: string
            title: Media Id
        - name: locale
          in: path
          required: true
          schema:
            type: string
            title: Locale
        - name: file_name
          in: query
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: File Name
        - name: file_format
          in: query
          required: false
          schema:
            enum:
              - word
              - simple
              - summarized
              - word-grouped
              - null
            title: File Format
        - name: emotions
          in: query
          required: false
          schema:
            anyOf:
              - type: boolean
              - type: 'null'
            default: false
            title: Emotions
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
        '404':
          content:
            application/json:
              example:
                detail: Transcript Not Found
          description: Not Found
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - APIKeyHeader: []
components:
  schemas:
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: X-API-Key

````